.login-bg
    background-image: url('../../img/content/Rectangle_bckg.jpg')
    background-size: contain
    background-position: 50% 50%
    height: 100vh

.login-modal
    width: 100%
    margin: 0 auto
    top: 50%
    left: 0
    transform: translateY(-50%)
    display: flex
    justify-content: center
    align-content: center

.login-modal__box
    background-color: $white
    background-color: var(--light)
    box-shadow: 0 0 1px 0 rgba(10,31,68,0.10), 0 18px 18px 0 rgba(10,31,68,0.12)
    height: auto
    position: relative
    border-radius: 4px
    overflow: visible
    padding: 0
    max-width: 465px !important

.login-modal__logo
    position: absolute
    top: -40px
    left: 50%
    transform: translateX(-50%)
    z-index: $zindex-popover

.modal-bg-overlay
    &:before
        position: fixed
        content: ''
        height: 100%
        top: 0
        left: 0
        bottom: 0
        right: 0
        background-color: $primary
        opacity: 0.9
        z-index: 0

.login-modal__dialog
    // margin: 0 !important
    // padding: 0
    max-width: unset !important
    width: 100%

.login-modal__header
    height: 110px
    background-color: $light-grey

.login-modal__title
    text-align: center
    width: 100%
    font-family: SourceSansPro-SemiBold
    font-size: 24px
    color: $primary
    letter-spacing: 0.5px
    padding-top: 0
    padding-bottom: 0

.forgot-pass

.forgot-pass__link
    font-family: SFProText-Medium
    font-size: 13px
    color: $typical-link
    letter-spacing: 0
    line-height: 16px